Skip to main content
GET
List broadcast fields

Authorizations

Authorization
string
header
required

Bearer token authentication using your API key

Path Parameters

broadcast_id
string
required

Broadcast ID

Query Parameters

page
number

Page number

take
number

Number of items to take

next
string

Next page token (Only used on special endpoints)

progressive
boolean

Skip the total count: pagination-count is exact on the last page, and one more than the items so far while more pages exist (Only used on special endpoints)

Response

200 - application/json
id
string
required
broadcast_id
string
required
key
string
required
default_value
string | null
required
created_at
string<date-time>
required